<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_marca>
  <mar_reg>
    <mar_id>1</mar_id>
    <mar_descricao>COBRA D&#180;AGUA TESTE</mar_descricao>
    <mar_descr_peq>COBRA D&#180;AGUA TESTE</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>2</mar_id>
    <mar_descricao>ENERGIBRÁS</mar_descricao>
    <mar_descr_peq>ENERGIBRÁS</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>3</mar_id>
    <mar_descricao>TELEXPEL</mar_descricao>
    <mar_descr_peq>TELEXPEL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>4</mar_id>
    <mar_descricao>SONY</mar_descricao>
    <mar_descr_peq>SONY</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>5</mar_id>
    <mar_descricao>PRESTIGE</mar_descricao>
    <mar_descr_peq>PRESTIGE</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>6</mar_id>
    <mar_descricao>ESPON</mar_descricao>
    <mar_descr_peq>ESPON</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>7</mar_id>
    <mar_descricao>TELEBRAS</mar_descricao>
    <mar_descr_peq>TELEBRAS</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>8</mar_id>
    <mar_descricao>GENIUS</mar_descricao>
    <mar_descr_peq>GENIUS</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>9</mar_id>
    <mar_descricao>MICROSOFT</mar_descricao>
    <mar_descr_peq>MICROSOFT</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>10</mar_id>
    <mar_descricao>MOTOROLA</mar_descricao>
    <mar_descr_peq>MOTOROLA</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>11</mar_id>
    <mar_descricao>HELIOS</mar_descricao>
    <mar_descr_peq>HELIOS</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>12</mar_id>
    <mar_descricao>PANASONIC</mar_descricao>
    <mar_descr_peq>PANASONIC</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>13</mar_id>
    <mar_descricao>HP</mar_descricao>
    <mar_descr_peq>HP</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>14</mar_id>
    <mar_descricao>FUJI</mar_descricao>
    <mar_descr_peq>FUJI</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>15</mar_id>
    <mar_descricao>URANO</mar_descricao>
    <mar_descr_peq>URANO</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>16</mar_id>
    <mar_descricao>NIKE</mar_descricao>
    <mar_descr_peq>NIKE</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>17</mar_id>
    <mar_descricao>NASHUATEC</mar_descricao>
    <mar_descr_peq>NASHUATEC</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>18</mar_id>
    <mar_descricao>BASF</mar_descricao>
    <mar_descr_peq>BASF</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>20</mar_id>
    <mar_descricao>NOVELPRINT</mar_descricao>
    <mar_descr_peq>NOVELPRINT</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>21</mar_id>
    <mar_descricao>CENTRONICS</mar_descricao>
    <mar_descr_peq>CENTRONICS</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>22</mar_id>
    <mar_descricao>D-LINK</mar_descricao>
    <mar_descr_peq>D-LINK</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>23</mar_id>
    <mar_descricao>STARLINE</mar_descricao>
    <mar_descr_peq>STARLINE</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>24</mar_id>
    <mar_descricao>QUANTUM</mar_descricao>
    <mar_descr_peq>QUANTUM</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>25</mar_id>
    <mar_descricao>CANON</mar_descricao>
    <mar_descr_peq>CANON</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>26</mar_id>
    <mar_descricao>DRIMA</mar_descricao>
    <mar_descr_peq>DRIMA</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>27</mar_id>
    <mar_descricao>P&amp;F</mar_descricao>
    <mar_descr_peq>P&amp;F</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>28</mar_id>
    <mar_descricao>IOMEGA</mar_descricao>
    <mar_descr_peq>IOMEGA</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>29</mar_id>
    <mar_descricao>YANCO</mar_descricao>
    <mar_descr_peq>YANCO</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>30</mar_id>
    <mar_descricao>TDK</mar_descricao>
    <mar_descr_peq>TDK</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>31</mar_id>
    <mar_descricao>METROLOGIC</mar_descricao>
    <mar_descr_peq>METROLOGIC</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>32</mar_id>
    <mar_descricao>TRONI</mar_descricao>
    <mar_descr_peq>TRONI</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>33</mar_id>
    <mar_descricao>BEMATECH</mar_descricao>
    <mar_descr_peq>BEMATECH</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>34</mar_id>
    <mar_descricao>TRONIX</mar_descricao>
    <mar_descr_peq>TRONIX</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>35</mar_id>
    <mar_descricao>HONDA</mar_descricao>
    <mar_descr_peq>HONDA</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>36</mar_id>
    <mar_descricao>NATAL</mar_descricao>
    <mar_descr_peq>NATAL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>37</mar_id>
    <mar_descricao>ARGOSUL</mar_descricao>
    <mar_descr_peq>ARGOSUL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>38</mar_id>
    <mar_descricao>PLASBEL</mar_descricao>
    <mar_descr_peq>PLASBEL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>39</mar_id>
    <mar_descricao>KLAUK</mar_descricao>
    <mar_descr_peq>KLAUK</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>40</mar_id>
    <mar_descricao>BIC</mar_descricao>
    <mar_descr_peq>BIC</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>41</mar_id>
    <mar_descricao>BARDAL</mar_descricao>
    <mar_descr_peq>BARDAL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>42</mar_id>
    <mar_descricao>Zada</mar_descricao>
    <mar_descr_peq>Zada</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>43</mar_id>
    <mar_descricao>SBT</mar_descricao>
    <mar_descr_peq>SBT</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>44</mar_id>
    <mar_descricao>NANBEI</mar_descricao>
    <mar_descr_peq>NANBEI</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
  <mar_reg>
    <mar_id>45</mar_id>
    <mar_descricao>HERVAL</mar_descricao>
    <mar_descr_peq>HERVAL</mar_descr_peq>
    <mar_site></mar_site>
    <mar_lojaespecial>N</mar_lojaespecial>
    <mar_ordem>1</mar_ordem>
    <mar_ativo>1</mar_ativo>
  </mar_reg>
</prd_marca>
